[GENERAL]
screensaver=1
camouflage=0

[SCREEN]
width=800
height=600
v_width=800
v_height=600
fps=60
no_skip=0

[APP]
title=ツナガル★バングル
mutex=CS2MUTEXOBJ
mutex_cfg=CS2MUTEXOBJ_CONFIG
cdid=ツナガル★バングル.id
v_code=TBangle
icon=bangle.ico
iconno=0
banner=banner.bmp
imgcache=32

[VERSION]
ini=20
major=1
minor=0

[WEB]
url=http://windmill.suki.jp/

[SCRIPT]
start=kcs.int/main.kcs

[GAME]
wndcolor=4076896511
enabledrag=1

[FONT]
face=MS ゴシック
fontshadowtype=1

[CURSOR]
default=image.int/cursor.hg3
hx=0
hy=0

[ETC]
dragwnd=1

[TEXTURE]
size_x=256
size_y=256
vt_x=8
vt_y=16
sx_0=0
sy_0=0
dx_0=8
dy_0=8
sx_1=0
sy_1=8
dx_1=4
dy_1=4
sx_2=0
sy_2=12
dx_2=4
dy_2=4
bpp32y=0
bpp16y=12
bpp=32
filter_min=1
filter_mag=1
dither=1

[SHADER]
VERTEX_MA=1
VERTEX_MI=1
PIXEL_MA=0
PIXEL_MI=0

[FOLDER]
#save=%USERPROFILE%\%brand%\%title%
save=.\save

[SOUND]
use3d=0
sticky=1

[MANUAL]
path=manual\manual.htm

[VOICE]
voice00=BGM
mastervol00=45
voice01=SE
mastervol01=100
voice02=SE
mastervol02=100

#A
voice03=一ノ瀬悠夏
mastervol03=100
#B
voice04=望月真穂
mastervol04=100
#C
voice05=夕凪樹里
mastervol05=100
#D
voice06=津宮雫
mastervol06=100
#E
voice07=藤倉いつき
mastervol07=100
#F
voice08=関谷
mastervol08=100
#G
voice09=クマ
mastervol09=100
#H
voice10=その他−男性
mastervol10=100
#I
voice11=その他−女性
mastervol11=100
#J
voice12=その他−男性
mastervol12=100
#K
voice13=
mastervol13=100
#L
voice14=
mastervol14=100
#M
voice15=
mastervol15=100
#N
voice16=
mastervol16=100
#O
voice17=
mastervol17=100
#P
voice18=
mastervol18=100
#Q
voice19=
mastervol19=100
#R
voice20=
mastervol20=100
#S
voice21=
mastervol21=100
#T
voice22=
mastervol22=100
#U
voice23=
mastervol23=100
#V
voice24=
mastervol24=100
#W
voice25=
mastervol25=100
#X
voice26=その他−男性
mastervol26=100
#Y
voice27=その他−女性
mastervol27=100
#Z
voice28=
mastervol28=100
#
voice29=
mastervol29=100
#
voice30=
mastervol30=100
#
voice31=
mastervol31=100

vol_bgm=80
vol_se=90
vol_voice=100
vol_play=55
vol_master=100


[SYSTEMVOICE]
name00=一ノ瀬悠夏
play00=1
name01=望月真穂
play01=1
name02=夕凪樹里
play02=1
name03=津宮雫
play03=1
name04=藤倉いつき
play04=1
name05=
play05=1
name06=
play06=1
name07=
play07=1
name08=
play08=1
name09=
play09=1
name10=
play10=1
name11=
play11=1
name12=
play12=1
name13=
play13=1
name14=
play14=1
name15=
play15=1
name16=
play16=1
name17=
play17=1
name18=
play18=1
name19=
play19=1
name20=
play20=1
name21=
play21=1
name22=
play22=1
name23=
play23=1
name24=
play24=1
name25=
play25=1
name26=
play26=1
name27=
play27=1
name28=
play28=1
name29=
play29=1
name30=
play30=1
name31=
play31=1


[INT]
need00=0
need01=1
need02=2
need03=3
need04=5
need05=6
need06=7
need07=8
need08=9
need09=11
need10=19
need11=20
need12=22
need13=23
need14=24
need15=25
need16=26
need17=27
need18=28
need19=29
need20=30
need21=31
need22=45
need23=46

int00=image.int
ext00=hg3
dir00=image
int01=kcs.int
ext01=kcs
dir01=kcs
int02=scene.int
ext02=cst
dir02=scene
int03=kx2.int
ext03=kx2
dir03=kx2
int04=kx3.int
ext04=kx3
dir04=kx3
int05=movie.int
ext05=mpg
dir05=movie
int06=ptcl.int
ext06=kcs
dir06=ptcl
int07=mot.int
ext07=kcs
dir07=mot
int08=fes.int
ext08=fes
dir08=fes

int09=kxs.int
ext09=kxs
dir09=kxs
int10=kx3.int
ext10=kx3
dir10=kx3
int11=shd.int
ext11=shd
dir11=shd

int12=dummy.int
ext12=dmy
dir12=dmy
int13=dummy.int
ext13=dmy
dir13=dmy
int14=dummy.int
ext14=dmy
dir14=dmy
int15=dummy.int
ext15=dmy
dir15=dmy
int16=dummy.int
ext16=dmy
dir16=dmy
int17=dummy.int
ext17=dmy
dir17=dmy
int18=dummy.int
ext18=dmy
dir18=dmy


int19=bgm.int
ext19=ogg
dir19=sound\bgm

int20=se.int
ext20=wav
dir20=sound\se
int21=hse.int
ext21=wav
dir21=sound\hse

##A
int22=pcm_a.int
ext22=wav
dir22=sound\a
##B
int23=pcm_b.int
ext23=wav
dir23=sound\b
##C
int24=pcm_c.int
ext24=wav
dir24=sound\c
##D
int25=pcm_d.int
ext25=wav
dir25=sound\d
##E
int26=pcm_e.int
ext26=wav
dir26=sound\e
##F
int27=pcm_f.int
ext27=wav
dir27=sound\f
##G
int28=pcm_g.int
ext28=wav
dir28=sound\g
##H
int29=pcm_h.int
ext29=wav
dir29=sound\h
##I
int30=pcm_i.int
ext30=wav
dir30=sound\i
##J
int31=pcm_j.int
ext31=wav
dir31=sound\j
##K
int32=pcm_k.int
ext32=wav
dir32=sound\k
##L
int33=pcm_l.int
ext33=wav
dir33=sound\l
##M
int34=pcm_m.int
ext34=wav
dir34=sound\m
##N
int35=pcm_n.int
ext35=wav
dir35=sound\n
##O
int36=pcm_o.int
ext36=wav
dir36=sound\o
##P
int37=pcm_p.int
ext37=wav
dir37=sound\p
##Q
int38=pcm_q.int
ext38=wav
dir38=sound\q
##R
int39=pcm_r.int
ext39=wav
dir39=sound\r
##S
int40=pcm_s.int
ext40=wav
dir40=sound\s
##T
int41=pcm_t.int
ext41=wav
dir41=sound\t
##U
int42=pcm_u.int
ext42=wav
dir42=sound\u
##V
int43=pcm_v.int
ext43=wav
dir43=sound\v
##W
int44=pcm_w.int
ext44=wav
dir44=sound\w
##X
int45=pcm_x.int
ext45=wav
dir45=sound\x
##Y
int46=pcm_y.int
ext46=wav
dir46=sound\y
##Z
int47=pcm_z.int
ext47=wav
dir47=sound\z



[KEYCUSTOMIZE]
key00_name=決定
key00_keyboard1=13
key00_keyboard2=90
key00_mouse1=1
key00_mouse2=0
key00_joypad1=5
key00_joypad2=0
key00_rep_keyboard1=1
key00_rep_keyboard2=0
key00_rep_mouse1=0
key00_rep_mouse2=0
key00_rep_joypad1=0
key00_rep_joypad2=0

key01_name=キャンセル
key01_keyboard1=27
key01_keyboard2=32
key01_mouse1=3
key01_mouse2=0
key01_joypad1=6
key01_joypad2=0
key01_rep_keyboard1=0
key01_rep_keyboard2=0
key01_rep_mouse1=0
key01_rep_mouse2=0
key01_rep_joypad1=0
key01_rep_joypad2=0

key02_name=文章を進める
key02_keyboard1=13
key02_keyboard2=90
key02_mouse1=1
key02_mouse2=7
key02_joypad1=5
key02_joypad2=0
key02_rep_keyboard1=1
key02_rep_keyboard2=0
key02_rep_mouse1=0
key02_rep_mouse2=0
key02_rep_joypad1=0
key02_rep_joypad2=0

key03_name=メッセージウィンドウ消去
key03_keyboard1=27
key03_keyboard2=32
key03_mouse1=3
key03_mouse2=0
key03_joypad1=6
key03_joypad2=0
key03_rep_keyboard1=0
key03_rep_keyboard2=0
key03_rep_mouse1=0
key03_rep_mouse2=0
key03_rep_joypad1=0
key03_rep_joypad2=0

key04_name=カーソル↑移動
key04_keyboard1=38
key04_keyboard2=104
key04_mouse1=0
key04_mouse2=0
key04_joypad1=1
key04_joypad2=0
key04_rep_keyboard1=1
key04_rep_keyboard2=1
key04_rep_mouse1=0
key04_rep_mouse2=0
key04_rep_joypad1=1
key04_rep_joypad2=0

key05_name=カーソル↓移動
key05_keyboard1=40
key05_keyboard2=98
key05_mouse1=0
key05_mouse2=0
key05_joypad1=2
key05_joypad2=0
key05_rep_keyboard1=1
key05_rep_keyboard2=1
key05_rep_mouse1=0
key05_rep_mouse2=0
key05_rep_joypad1=1
key05_rep_joypad2=0

key06_name=カーソル←移動
key06_keyboard1=37
key06_keyboard2=100
key06_mouse1=0
key06_mouse2=0
key06_joypad1=3
key06_joypad2=0
key06_rep_keyboard1=1
key06_rep_keyboard2=1
key06_rep_mouse1=0
key06_rep_mouse2=0
key06_rep_joypad1=1
key06_rep_joypad2=0

key07_name=カーソル→移動
key07_keyboard1=39
key07_keyboard2=102
key07_mouse1=0
key07_mouse2=0
key07_joypad1=4
key07_joypad2=0
key07_rep_keyboard1=1
key07_rep_keyboard2=1
key07_rep_mouse1=0
key07_rep_mouse2=0
key07_rep_joypad1=1
key07_rep_joypad2=0

key08_name=スクロール↑
key08_keyboard1=38
key08_keyboard2=104
key08_mouse1=6
key08_mouse2=0
key08_joypad1=0
key08_joypad2=0
key08_rep_keyboard1=1
key08_rep_keyboard2=1
key08_rep_mouse1=0
key08_rep_mouse2=0
key08_rep_joypad1=0
key08_rep_joypad2=0

key09_name=スクロール↓
key09_keyboard1=40
key09_keyboard2=98
key09_mouse1=7
key09_mouse2=0
key09_joypad1=0
key09_joypad2=0
key09_rep_keyboard1=1
key09_rep_keyboard2=1
key09_rep_mouse1=0
key09_rep_mouse2=0
key09_rep_joypad1=0
key09_rep_joypad2=0

key10_name=１ページ↑
key10_keyboard1=33
key10_keyboard2=0
key10_mouse1=6
key10_mouse2=0
key10_joypad1=0
key10_joypad2=0
key10_rep_keyboard1=1
key10_rep_keyboard2=0
key10_rep_mouse1=0
key10_rep_mouse2=0
key10_rep_joypad1=0
key10_rep_joypad2=0

key11_name=１ページ↓
key11_keyboard1=34
key11_keyboard2=0
key11_mouse1=7
key11_mouse2=0
key11_joypad1=0
key11_joypad2=0
key11_rep_keyboard1=1
key11_rep_keyboard2=0
key11_rep_mouse1=0
key11_rep_mouse2=0
key11_rep_joypad1=0
key11_rep_joypad2=0

key12_name=強制スキップ
key12_keyboard1=17
key12_keyboard2=0
key12_mouse1=0
key12_mouse2=0
key12_joypad1=0
key12_joypad2=0
key12_rep_keyboard1=0
key12_rep_keyboard2=0
key12_rep_mouse1=0
key12_rep_mouse2=0
key12_rep_joypad1=0
key12_rep_joypad2=0

key13_name=既読スキップ
key13_keyboard1=0
key13_keyboard2=0
key13_mouse1=0
key13_mouse2=0
key13_joypad1=0
key13_joypad2=0
key13_rep_keyboard1=0
key13_rep_keyboard2=0
key13_rep_mouse1=0
key13_rep_mouse2=0
key13_rep_joypad1=0
key13_rep_joypad2=0

key14_name=オートモード
key14_keyboard1=0
key14_keyboard2=0
key14_mouse1=0
key14_mouse2=0
key14_joypad1=0
key14_joypad2=0
key14_rep_keyboard1=0
key14_rep_keyboard2=0
key14_rep_mouse1=0
key14_rep_mouse2=0
key14_rep_joypad1=0
key14_rep_joypad2=0

key15_name=履歴ウィンドウ
key15_keyboard1=33
key15_keyboard2=34
key15_mouse1=6
key15_mouse2=0
key15_joypad1=0
key15_joypad2=0
key15_rep_keyboard1=0
key15_rep_keyboard2=0
key15_rep_mouse1=0
key15_rep_mouse2=0
key15_rep_joypad1=0
key15_rep_joypad2=0

key16_name=次の選択肢までスキップ
key16_keyboard1=0
key16_keyboard2=0
key16_mouse1=0
key16_mouse2=0
key16_joypad1=0
key16_joypad2=0
key16_rep_keyboard1=0
key16_rep_keyboard2=0
key16_rep_mouse1=0
key16_rep_mouse2=0
key16_rep_joypad1=0
key16_rep_joypad2=0

key17_name=前の選択肢に戻る
key17_keyboard1=0
key17_keyboard2=0
key17_mouse1=0
key17_mouse2=0
key17_joypad1=0
key17_joypad2=0
key17_rep_keyboard1=0
key17_rep_keyboard2=0
key17_rep_mouse1=0
key17_rep_mouse2=0
key17_rep_joypad1=0
key17_rep_joypad2=0

key18_name=音声再生
key18_keyboard1=0
key18_keyboard2=0
key18_mouse1=0
key18_mouse2=0
key18_joypad1=0
key18_joypad2=0
key18_rep_keyboard1=0
key18_rep_keyboard2=0
key18_rep_mouse1=0
key18_rep_mouse2=0
key18_rep_joypad1=0
key18_rep_joypad2=0

key19_name=セーブ画面
key19_keyboard1=117
key19_keyboard2=0
key19_mouse1=0
key19_mouse2=0
key19_joypad1=0
key19_joypad2=0
key19_rep_keyboard1=0
key19_rep_keyboard2=0
key19_rep_mouse1=0
key19_rep_mouse2=0
key19_rep_joypad1=0
key19_rep_joypad2=0

key20_name=ロード画面
key20_keyboard1=118
key20_keyboard2=0
key20_mouse1=0
key20_mouse2=0
key20_joypad1=0
key20_joypad2=0
key20_rep_keyboard1=0
key20_rep_keyboard2=0
key20_rep_mouse1=0
key20_rep_mouse2=0
key20_rep_joypad1=0
key20_rep_joypad2=0

key21_name=クイックセーブ
key21_keyboard1=112
key21_keyboard2=0
key21_mouse1=0
key21_mouse2=0
key21_joypad1=0
key21_joypad2=0
key21_rep_keyboard1=0
key21_rep_keyboard2=0
key21_rep_mouse1=0
key21_rep_mouse2=0
key21_rep_joypad1=0
key21_rep_joypad2=0

key22_name=クイックロード
key22_keyboard1=113
key22_keyboard2=0
key22_mouse1=0
key22_mouse2=0
key22_joypad1=0
key22_joypad2=0
key22_rep_keyboard1=0
key22_rep_keyboard2=0
key22_rep_mouse1=0
key22_rep_mouse2=0
key22_rep_joypad1=0
key22_rep_joypad2=0

key23_name=環境設定
key23_keyboard1=0
key23_keyboard2=0
key23_mouse1=0
key23_mouse2=0
key23_joypad1=0
key23_joypad2=0
key23_rep_keyboard1=0
key23_rep_keyboard2=0
key23_rep_mouse1=0
key23_rep_mouse2=0
key23_rep_joypad1=0
key23_rep_joypad2=0

